Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.royalti.io/ddex/messages/{messageId}/download \ --header 'Authorization: Bearer <token>'
{ "status": "<string>", "data": { "messageId": "<string>", "downloadUrl": "<string>", "expiresAt": "2023-11-07T05:31:56Z", "format": "<string>", "fileSize": 123 } }
Get a signed download URL for a message
const response = await fetch('https://api.royalti.io/ddex/messages/example-id/download', { method: 'GET', }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Success
Show child attributes